{
    "mpmApp": {
        "userMediator" : {
            "home": {
                "title": "User Mediators",
                "createLabel": "Buat User Mediator baru",
                "createOrEditLabel": "Buat atau edit User Mediator",
                "search": "Cari User Mediator"
            },
            "created": "User Mediator dengan id {{ param }} telah dibuat",
            "updated": "User Mediator dengan id {{ param }} telah diperbaharui",
            "deleted": "User Mediator dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus User Mediator {{ id }}?"
            },
            "detail": {
                "title": "User Mediator"
            },
            "userName": "User Name",
            "email": "Email",
            "internal": "Internal",
            "person": "Person",
            "owner": "Owner",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
